html, body {
margin : 0;
padding : 0;
}
body {
color : #333;
background : #34313C;
width : 100%;
font : 73% "lucida sans", "Trebuchet MS", Arial, Helvetica, Tahoma, sans-serif;
}

#content table
{
  border:1px solid #D90046;
}
			/*WRAP*/
#container {
width : 90%;
margin : 0 auto;
line-height: 2em;
background : #fff url(../images/escudobgr.png);
color : #333;
}
			/*TOP BANNER*/
#top {
padding : 0.5em;
height: 80px;
background : #fff url(../images/top.png);
color : #34313C;
}

#top img
{
position: absolute;
top: 10px;
left: 80px;
}

#top h1 {
padding : 0;
margin : 10px 0 0 10px;
font-size : 170%;
letter-spacing: 5px;
}
			/*LEFT SIDEBAR*/
#leftnav {
/* float : left; */
/* width : 160px; */
margin : 0;
padding : 1em;
}
#leftnav p {
margin : 0 0 1em 0;
}
#leftnav  ul li a {
color: #000;
text-decoration: none;
}
#leftnav ul li a:hover {
background: #D3CC89;
color: #fff;
}
#leftnav #active {
border-left: 1px solid #fff;
}

			/*MAIN CONTENT*/
#content {
/* margin-left : 200px; */
/* border-left : 1px solid #CA0041; */
padding : 1em 2em 0 2em;
}

#content p {
    text-align: justify; 
    text-justify: newspaper;
}

#content a {
background: inherit;
color: #D90046;
}
#content a:hover {
background: inherit;
color: #FD0052;
}

#contentformu {
 margin-left : 200px;
 border-left : 1px solid #CA0041;
 padding : 1em 3em 0 3em;
}

#contentformu p {
    text-align: justify; 
    text-justify: newspaper;
    font-size: 7pt; 
    line-height:150%
}

#contentformu span {
    text-align: justify;
    font-size: 10pt;
}

#contentformu table {
  position:relative;
  margin-left:auto;
  form
margin-right:auto;
}

#contentformu input[type="text"] {
	background:transparent;
	border:0px dotted;
    border-bottom:1px dotted black;
}



			/*FOOTER*/
#footer {
clear : both;
margin : 0;
padding : .5em 0 1em 0;
font-size : 0.9em;
border-bottom : 0px solid #808080;
border-top :1px solid #808080;
color : #fafafa;
background : #938937;
}
#footer a {
background: inherit;
color: #E6E6E6;
}
#footer a:hover {
background: inherit;
color: #D8D8D8;
}

#footer img {
float : right;
}
/* seen by IE5mac only, by Philippe Wittenbergh www.l-c-n.com */
*>html #footer img {
        margin : 0;
}
/* end */
#footer p {
padding-left :10px;
text-align: center;
}
		/* TOP NAVIGATION  */
#navcontainer ul {
text-align: center;
padding-bottom: 10px;
padding-top: 10px;
padding-left: 0;
margin-top: 0;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;
background: #938937;
color: #fff;
width: 100%;
font-family: Helvetica, Arial, sans-serif;
line-height: 18px;
/* fixes Firefox 0.9.3 */
}
#navcontainer ul li {
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 10px;
/* matches link padding except for left and right */
padding-top: 10px;
}
#navcontainer ul li a {
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-top: 10px;
color: #fff;
text-decoration: none;
border-right: 1px solid #fff;
font-size : 14px;
}
#navcontainer ul li a:hover {
background: #D3CC89;
color: #fff;
}
#navcontainer #active {
border-left: 1px solid #fff;
}
#selec {
    background: #D3CC89;
    font-weight:bold;
}


		/* BOTTOM COLUMNS */
#columns {
clear : both;
width :100%;
height: 150px;
margin : 0;
padding : 1em 0 0 0;
border-top: 3px solid #C5B461;
background: #C7AFBD;
color: #C5B461;
}
.col3,.col3center {
float: left;
width: 29%;
margin-left : 20px;
}
.col3center {
margin: 0 3%;
}
#columns a {
background: inherit;
color: #C5B461;
}
#columns a:hover {
background: inherit;
color: #fff;
}
#columns h2 {
margin : 0 0 0.5em 1em;
font-size : 140%;
text-transform: uppercase;
color : #C5B461;
background : transparent;
}
		/* LINKS */
a:link, a:visited {
color : #86228B;
background : transparent;
text-decoration : none;
}
a:hover {
color : #484452;
text-decoration : none;
}
a:active {
color : #484500;
text-decoration : none;
}
img {
border : none;
}
		/*CLASS */
.quote {
border-top : 1px solid #CA0041;
padding : 10px;
color: #CA0041;
}
.imgleft {
float: left;
}
		/* TYPOGRAPHY */
h2 {
margin : 0 0 .5em 0;
font-size : 130%;
color : #CA0041;
/* text-align:center; */
background : transparent;
}

h3 {
margin : 0 0 .5em 0;
font-size : 130%;
color : #c5B461;
background : transparent;
}

blockquote {
font-weight : bold;
font-style : italic;
color : #b29b35;
}

#indicacion {
    font-size :xx-small;
}


#accordion .ui-accordion-content {
 background : #fff url(../images/escudobgr.png);
}

#accordion .ui-accordion-header { background: #fff; font-weight:bold; color:#CA0041; font-family: Helvetica, Arial, sans-serif; }
#accordion .ui-accordion-header .ui-icon {
    background-image: url('../images/ui-icons_CA0041_256x240.png') !important;
}

#accordion .ui-accordion-header.ui-state-active { background: #938937; color: #fff;  font-weight:bold;  font-family: Helvetica, Arial, sans-serif; }
#accordion .ui-accordion-header.ui-state-active .ui-icon {
        background-image: url('../images/ui-icons_fff_256x240.png') !important;
    }

#siteWpr {width:100%;margin:0 auto;}